import request from '@/utils/request'

export function SiteList(params) {
    return request({
        url: '/site/list',
        method: 'GET',
        params,
    })
}

export function dataManagementDeviceList(params) {
    return request({
        url: '/device/dataManagementDeviceList',
        method: 'GET',
        params,
    })
}

// 公共按钮权限
export function getAuthorities(params) {
    return request({
        url: '/userSite/getButtonlistone',
        method: 'GET',
        params,
    })
}

// 设备下拉